.user-udesplaylistyoutube2-pi1 {
    width: 100%;
    /*display: inline-block;*/
}

.user-udesplaylistyoutube2-pi1 ul {
    margin: 0;
}

.user-udesplaylistyoutube2-pi1 .udesYoutubePlaylistVideoTitle {
    font-weight: 700;
    margin: 0;
    font-size: 14.4px;
    font-size: 0.9rem;
    line-height: 1.3em;
}

.user-udesplaylistyoutube2-pi1 .udesYoutubePlaylistDescription {
    width: 100%;
    display: inline-block;
}

.user-udesplaylistyoutube2-pi1 .udesYoutubePlaylistVideoDuration {
    margin: 0;
    font-size: 12px;
    font-size: 0.75rem;
}

.user-udesplaylistyoutube2-pi1 .listYT li {
    display: inline-block;
    vertical-align: top;
    padding-right: 2%;
    margin: 0 !important;
}

.user-udesplaylistyoutube2-pi1 .udesYoutubePlaylistDescription {
    display: none;
}

/* Layout 1 column */
.user-udesplaylistyoutube2-pi1 .layout1col .listYT li {
    width: 100%;
    margin: 0;
}

.user-udesplaylistyoutube2-pi1 .layout1col .listYT li:last-child {
    margin-bottom: 0;
    border-bottom: none;
}

/* Layout 2 colums */
.user-udesplaylistyoutube2-pi1 .layout2cols .listYT li {
    width: 50%;
}

.user-udesplaylistyoutube2-pi1 .layout3cols .listYT li {
    width: 33%;
}

.user-udesplaylistyoutube2-pi1 .layout4cols .listYT li {
    width: 25%;
}

.user-udesplaylistyoutube2-pi1 .layout2cols li,
.user-udesplaylistyoutube2-pi1 .layout3cols li,
.user-udesplaylistyoutube2-pi1 .layout4cols li {
    margin-bottom: 1.25em;
}

.user-udesplaylistyoutube2-pi1 .layout2cols .udesYoutubePlaylistVideoTitle,
.user-udesplaylistyoutube2-pi1 .layout3cols .udesYoutubePlaylistVideoTitle,
.user-udesplaylistyoutube2-pi1 .layout4cols .udesYoutubePlaylistVideoTitle {
    margin-top: 0.5em
}

.user-udesplaylistyoutube2-pi1 .lien-tous {
    padding: 0.5em 0 0.5em 3%;
    border-top: 1px solid #d3d3d3;
}

.user-udesplaylistyoutube2-pi1 .lien-tous a {
    font-size: 11.008px;
    font-size: 0.688rem;
    font-weight: bold;
    text-decoration: none;
    margin: 0.2em 0;
    color: #596b60;
}

.user-udesplaylistyoutube2-pi1 .lien-tous a:hover {
    text-decoration: underline;
    color: #3d4641;
}

.fancyBoxHeader {
    margin: 0;
    padding: 0.625em 2em 0.625em 0.625em;
    font-size: 20px;
    font-size: 1.25rem;
}

.fancybox-title {
    max-height: 10em;
    overflow-y: auto;
    padding: 1.250em;
}